dataModelsUsingProperty:
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
  OnStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OnStreetParking](OnStreetParking)'
description: Unclassified vehicles or other vehicles parking spot availability status
  in parking site corresponding to this observation
model:
- https://schema.org/Text
property: unclassifiedSlots
subpropertiesContext: '[availableSpotNumber](https://smartdatamodels.org/dataModel.Parking/availableSpotNumber)[occupiedSpotNumber](https://smartdatamodels.org/dataModel.Parking/occupiedSpotNumber)[totalSpotNumber](https://smartdatamodels.org/dataModel.Parking/totalSpotNumber)'
type: object
typeNGSI:
- Property
